title = "Inputs"

[paths]
fluid_parameters = "data/gross2001.json"
k_ij = "data/kij_parameters.json"

[identifier]
RSM = "RSM0068"
CCDC = "BUSQIQ"

[materials]
adsorbates = [ "carbon dioxide", "nitrogen",]
molefracs_adsorbates = [0.1978, 0.8022,]
eta = 0.75
k_a = 1.28
k_b = 1.4

[isotherm_parameters]
#temperature_0 = 348.15
temperature_0 = 383.15
temperature_unit = "KELVIN"
#pressure_low = 0.05
#pressure_low = 0.0342553547805775
#pressure_low = 0.11
pressure_low = 0.01
OUTPUT_pressure_low_opt = 0.0
pressure_low_unit = "BAR"
pressure_high = 1.013
pressure_high_unit = "BAR"
model_type = "DFT"

[adsorbent_parameters]
sigma = 6.66117357
epsilon = 25.5656726
#void_fraction = 0.5793330241125458
void_fraction = 0.37
rho = 0.08
rho_unit = "1/ANGSTROM**3"
rho_ads = 1538.51
rho_ads_unit = "KILOGRAM / METER**3"
pore_size = 9.28500239
pore_size_unit = "ANGSTROM"
pore_shape = "Spherical"
internal_surface = 1422594.91
internal_surface_unit = "METER*METER/KILOGRAM"
cp_adsorb = 961.280916
cp_adsorb_unit = "JOULE/KILOGRAM/KELVIN"
POAVF = 0.30195
m_adsorb = 1
m_adsorb_unit = "KILOGRAM"

[process_parameters]
steps = 70

[OUTPUT_PSA_performance]
working_capacity = 0.0
working_capacity_unit = "MOL / KILOGRAM"
specific_work_unit = "JOULE / MOL"
purity = 0.0
recovery = 0.0
specific_work = 0.0
